.menu-list {
  list-style: none;
  margin: 0;
  padding: 0;
  .menu-header {
    display: block;
    color: var(--text-color-secondary);
    font-weight: 600;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 1.5rem 0 1rem 0;
    font-size: .857rem;
    text-transform: uppercase;
    border-top: 1px solid var(--surface-d);
  }

  .menu-item {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    overflow: hidden;
    position: relative;
    padding: 0.75rem 0.75rem;
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0;
    transition: none;
    user-select: none;

    &:hover {
      background: rgba(0, 0, 0, 0.04);
    }
  }
}